# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jun 21 14:47:50 UTC 2015
pkgname = python-nose-doc
pkgbase = python-nose
pkgver = 1.3.7-1
pkgdesc = Nose documentation and examples
url = http://readthedocs.org/docs/nose/
builddate = 1434898070
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2024448
arch = any
license = LGPL2.1
makedepend = python
makedepend = python-setuptools
makedepend = python2
makedepend = python2-setuptools
makedepend = python2-sphinx
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
